var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/api/choferes/route.js")
R.c("server/chunks/[root-of-the-server]__39ec37fa._.js")
R.c("server/chunks/[root-of-the-server]__6ac8ec31._.js")
R.c("server/chunks/_next-internal_server_app_api_choferes_route_actions_c3f9dfe0.js")
R.m(33097)
module.exports=R.m(33097).exports
